uuid: 2965d9bc-e814-4e55-98db-2db049589f9e
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.publications.field_description
    - field.field.paragraph.publications.field_publication_button
    - field.field.paragraph.publications.field_section_title
    - paragraphs.paragraphs_type.publications
id: paragraph.publications.default
targetEntityType: paragraph
bundle: publications
mode: default
content:
  field_section_title:
    weight: 0
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
hidden:
  field_description: true
  field_publication_button: true
